## ruby-neighbor 0.2.3

=== debian/changelog ===
ruby-neighbor (0.2.3-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Vivek K J <vivekkj@disroot.org>  Thu, 20 Jul 2023 19:56:22 +0530

ruby-neighbor (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1040647)

 -- Vivek K J <vivekkj@disroot.org>  Sat, 08 Jul 2023 19:06:14 +0530
