=== debian/control ===
Source: ruby-neighbor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activerecord (>= 2:5.2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-neighbor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-neighbor
Homepage: https://github.com/ankane/neighbor
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-neighbor
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Nearest neighbor search for Rails and Postgres
	Ruby package used for finding nearest neighbor search for Rails and Postgres
