## ruby-neighbor 0.6.0

=== debian/changelog ===
ruby-neighbor (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 08 Nov 2025 11:14:39 -0600
