=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-activerecord (>= 2:5.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-neighbor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-neighbor
 Homepage: https://github.com/ankane/neighbor
